{
  "style_id": "holographiccolor_000009",
  "style_name": "Holographiccolor 000009",
  "style": {
    "artist_name": "",
    "artistic_style": ""
  },
  "lora": {
    "lora_name": "Illustrious/Styles/holographiccolor-000009.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "holographiccolor-000009",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  }
}
